.video {
  text-align: center;
  padding: 20px 0;
}

.video>span {
  position: relative;
  top: 25px;
  left: 18px;
  font-size: 16px;
}

.video_svg {
  width: 260px;
  margin: auto;
  cursor: pointer;
  position: relative;
  top: -25px;
  left: 20px;
}

.video svg {
  width: 260px;
  position: relative;
}

.cls-1,
.cls-3,
.cls-4 {
  fill: #ff981d;
}

.svg-item {
  position: absolute !important;
  top: 37px;
  left: 0;
}

.svg-item-1 {
  width: 224px;
  height: 178px;
  position: relative !important;
}

.svg-item-2 {
  width: 160px;
  height: 124px;
  top: 64px;
  left: -2px;
}

.svg-item-3 {
  width: 88px;
  height: 70px;
  top: 92px;
  left: -2px;
}

.video_svg:hover .svg-item-1,
.video_svg:hover .svg-item-3 {
  -webkit-animation: svg-item-1 2s;
  animation: svg-item-1 2s;
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transform: rotateZ(360deg);
  -moz-transform: rotateZ(360deg);
  -ms-transform: rotateZ(360deg);
  -o-transform: rotateZ(360deg);
  transform: rotateZ(360deg);
}

.video_svg:hover .svg-item-2 {
  -webkit-animation: svg-item-2 2s;
  animation: svg-item-2 2s;
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transform: rotateZ(-360deg);
  -moz-transform: rotateZ(-360deg);
  -ms-transform: rotateZ(-360deg);
  -o-transform: rotateZ(-360deg);
  transform: rotateZ(-360deg);
}

.video_svg:hover .svg-item-3 {
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transform: rotateZ(360deg);
  -moz-transform: rotateZ(360deg);  
  -ms-transform: rotateZ(360deg);
  -o-transform: rotateZ(360deg);
  transform: rotateZ(360deg);
}

.play-icon {
  position: absolute;
  top: 71%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@-webkit-keyframes svg-item-1 {
  from {
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
  }

  to {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }

}

@-webkit-keyframes svg-item-2 {
  from {
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
  }

  to {
    -webkit-transform: rotateZ(-360deg);
    transform: rotateZ(-360deg);
  }

}

@keyframes svg-item-3 {
  from {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }

  to {
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
  }

}